Epson Stylus 800 SuperDriver

Help Basics

If you need help connecting your driver to a port, the Windows printer configuration Help Button is located in the Printers dialog.

Epson Stylus 800 specific options

Options commonly shared by all SuperDrivers:

Common options


Epson Stylus 800 Options

Paper Source	Paper Size
For options common to SuperDrivers:

Common options


Paper Source:
Paper Source:  Use the scroll arrows as needed to see choices. The Automatic Sheet Feeder will accommodate Letter and A4 paper only.  Select Manual Feed for envelopes and additional paper sizes.


Paper Size
Paper Size: Choices depend on which Paper Source is selected. Use the scroll arrows as needed to see choices.